[
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_btn_checkable.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_tint_btn_checkable.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_edittext.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_tint_edittext.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_spinner.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_tint_spinner.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_switch_track.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_tint_switch_track.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_btn_colored_borderless_text_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_btn_colored_borderless_text_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_switch_thumb.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_tint_switch_thumb.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_btn_colored_text_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_btn_colored_text_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_default.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_tint_default.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_color_highlight_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_seek_thumb.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\color-v23\\abc_tint_seek_thumb.xml"
    }
]